[(#REM)<!--

@param url (! URL_PAGE{commande}) - url de redirection après avoir rempli les formulaires
 -->]
<?php
if (isset($GLOBALS['visiteur_session']['id_auteur'])
  AND $GLOBALS['visiteur_session']['id_auteur']
  AND $retour=generer_url_public('panier')){
	include_spip('inc/filtres');
	sinon_interdire_acces(false,$retour);
}
?>
<section class="content">
	<header class="content-header cartouche">
		<h1><:lien_connecter:> <small>#NOM_SITE_SPIP</small></h1>
	</header >

	<div class="content-main">
		<div class="inscription">
			<h2 class="title">Nouvelle client-e</h2>
			<!-- Formulaire d'inscription : moncompte -->
			[(#FORMULAIRE_INSCRIPTION_RAPIDE{6forum,#ENV{url,#URL_PAGE{commande}}})]
		</div>
		<div class="identification">
			<h2 class="title">Déjà client-e ?</h2>
			<div class="ajax">
				[(#FORMULAIRE_LOGIN{#ENV{url,#URL_PAGE{commande}}})]
			</div>
		</div>
	</div>
</section>
<script>
	jQuery(function(){
		jQuery('.formulaire_login .editer_session #session_remember').prop('checked',true);
	})
</script>
